Support » Plugin: Lazy Load » Downgrade to 1.4.9 to fix (or read FAQ)

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter WraithKenny

    (@wraithkenny)

    The fix for my issue is in the FAQ, so I’ll fix it later when I have a moment.

    Thread Starter WraithKenny

    (@wraithkenny)

    Confirmed updating theme code for new handling (as per new instructions in FAQ) fixes issue. A bit annoyed that I had to update the theme’s code tho, but it’s fine.

    No images after the last update. Another fail. The plugin couldnt be deactivated trough wp-admin and plugins sections, had to delete it through FTP

    Thread Starter WraithKenny

    (@wraithkenny)

    Yeah, the plugin no longer works on images output with wp_get_attachment_image or its some conflict with the isotope library or the scrollify library. What ever it is, I’m sticking with 1.4.9 until I can just rewrite the javascript and skip this plugin altogether.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Downgrade to 1.4.9 to fix (or read FAQ)’ is closed to new replies.